body {
    width: 100dvw;
    width: 100vw;
    overflow-x: hidden;
}

body *:where(:not(svg, svg *)) {
    all: unset;
    display: revert;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

._caixa_ef_container {
    width: 100%;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 20px;
}

@media(min-width: 768px) {
    ._caixa_ef_container {
        width: 86%;
    }
}

@media(min-width: 1024px) {
    ._caixa_ef_container {
        width: 100%;
    }
}

._caixa_ef_container a, ._caixa_ef_container button {
    cursor: pointer;
}

#_page_hero {
    box-sizing: border-box;
    width: 100%;
    position: relative;
    color: white;
    background-image: url('../../PublishingImages/banner_educao_financeira_caixa_mobile.webp');
    background-size: cover;
    background-position: 0% 57%;
    background-repeat: no-repeat;
    padding: 2rem 1rem 3.5rem 1rem;
}

@media(min-width: 490px) {
    #_page_hero {
        background-image: url('../../PublishingImages/banner_educao_financeira_caixa.webp');
        background-position: 0% 36%;
        padding: 3rem 2rem 4.5rem 2rem;
    }
}

@media(min-width: 1024px) {
    #_page_hero {
        padding: 10rem 3rem 5.5rem 3rem;
    }
}

@media (min-width: 1440px) {
    #_page_hero._home_page_hero {
        padding: 10rem 6rem;
    }
}

@media (min-width: 1600px) {
    #_page_hero {
        padding: 10rem;
    }
}

#_page_hero ._breadcrumb {
    width: 100%;
    font-size: 14px;
    user-select: none;
    max-width: 1320px;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
}

@media (max-width: 768px) {
    #_page_hero ._breadcrumb {
        font-size: 16px;
        width: fit-content;
    }
}

#_page_hero ._breadcrumb a,
#_page_hero ._breadcrumb p,
#_page_hero ._breadcrumb span {
    display: inline-block;
    color: white;
    text-decoration: none;
    cursor: pointer;
    font-family: var(--FONT-REGULAR);
}

#_page_hero ._breadcrumb a:last-child {
    cursor: default;
}

#_page_hero ._breadcrumb span:hover,
#_page_hero ._breadcrumb a:hover {
    cursor: pointer;
    color: white;
    text-decoration: underline;
}

/* início seção 1 */

#_page_hero h1 {
    box-sizing: border-box;
    color: #FFF;
    font-family: var(--FONT-BOOK);
    padding: 0;
    margin: 0;
    line-height: 1.2;
    margin-top: 210px;
    text-align: center;
    font-weight: 400;
    font-size: 2.4rem;
}

#_page_hero p {
    font-size: 0.9rem;
}

@media(min-width: 1024px) {
    #_page_hero h1 {
        font-size: 3.5rem;
        margin-top: 40px;
        max-width: 50%;
        text-align: start;
    }

    #_page_hero p {
        font-size: 1rem;
    }
}

@media (min-width: 1366px) {
    #_page_hero h1 {
        font-size: 4rem;
    }
}

@media(min-width: 1700px) {
    #_page_hero h1 {
        font-size: 4.5rem;
        max-width: 58%;
    }
}

#_page_hero h1 br {
    display: none;
}

@media(min-width: 1440px) {
    #_page_hero h1 br {
        display: block;
    }
}

/* fim seção 1 */

/* início seção 2 */

#_cards_comecar_wrapper {
    width: 100%;
    box-sizing: border-box;
    padding: 3rem 0 0 0;
}

#_cards_comecar_wrapper h2 {
    font-size: 2rem;
    font-family: var(--FONT-BOLD);
    font-weight: 700;
    color: #0066B3;
    margin-bottom: 2rem;
    text-align: center;
}

@media(min-width: 1024px) {
    #_cards_comecar_wrapper h2 {
        font-size: 2.2rem;
    }
}

@media(min-width: 1024px) {
    #_cards_comecar_wrapper h2 {
        font-size: 2.4rem;
        text-align: start;
        margin-bottom: 3rem;
    }
}

@media(min-width: 1366px) {
    #_cards_comecar_wrapper h2 {
        font-size: 2.6rem;
    }
}

@media(min-width: 1700px) {
    #_cards_comecar_wrapper h2 {
        font-size: 2.9rem;
    }
}

#_cards_comecar_wrapper a {
    line-height: 1.3;
    font-family: var(--FONT-REGULAR);
}

#_cards_comecar_wrapper ._cards {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap:20px;
}

#_cards_comecar_wrapper ._cards ._card {
    width: 100%;
    margin-bottom: 2rem;
    padding-bottom: 0;
    border-bottom: 1px solid #B1B7C2;
    display: block;
}

@media(min-width: 540px) {
    #_cards_comecar_wrapper ._cards ._card {
        width: 49%;
    }
}

@media(min-width: 1024px) {
    #_cards_comecar_wrapper ._cards ._card {
        border-bottom: none;
        padding-bottom: 1rem;
        width: 32%;
    }
}

#_cards_comecar_wrapper ._cards ._card ._image {
    width: 85%;
    height: 210px;
    overflow: hidden;
}

@media(min-width: 1024px) {
    #_cards_comecar_wrapper ._cards ._card ._image {
        width: 100%;
    }
}

#_cards_comecar_wrapper ._cards ._card ._image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#_cards_comecar_wrapper ._cards ._card ._link {
    width: 100%;
    padding: 1.3rem;
}

@media(min-width: 1024px) {
    #_cards_comecar_wrapper ._cards ._card ._link {
        height: calc(100% - 220px);
        background-color: #F2F3F6;
    }
}

#_cards_comecar_wrapper ._cards ._card ._link a {
    font-weight: 400;
    color: #0066B3;
    margin: 0;
    padding: 0 0 1rem 0;
    font-size: 20px;
    display: block;
    position: relative;
    text-decoration: none;
    text-decoration: underline;
}

#_cards_comecar_wrapper ._cards ._card ._link a:hover {
    color: #1b1b53;
}

#_cards_comecar_wrapper ._cards ._card ._link a::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 18px solid transparent;
    border-bottom: 18px solid #F08400;
    transform: rotate(90deg);
    top: -4px;
    left: -20px;
    pointer-events: none;
}

@media(min-width: 1700px) {
    #_cards_comecar_wrapper ._cards ._card ._link a {
        font-size: 24px;
    }
}

#_cards_comecar_wrapper ._cards ._card ._link p {
    font-size: 0.9rem;
    font-weight: 400;
    color: #757575;
    margin: 0;
    padding: 0 0 1rem 0;
}

@media (min-width: 1024px) {
    #_cards_comecar_wrapper ._cards ._card ._link p {
        font-size: 1rem;
    }
}

/* fim seção 2 */

/* início seção 3 */

#_chamada_teste_financeiro {
    width: 100%;
    box-sizing: border-box;
    padding: 2rem 0;
}

#_chamada_teste_financeiro h2 {
    font-size: 2rem;
    line-height: 1.3;
    font-family: var(--FONT-BOLD);
    font-weight: 400;
}

#_chamada_teste_financeiro h3 {
    font-size: 1.4rem;
    color: #0066B3;
    font-weight: 500;
    font-family: var(--FONT-MEDIUM);
}

#_chamada_teste_financeiro h4 {
    font-size: 1.2rem;
    color: #0066B3;
    font-weight: 500;
    font-family: var(--FONT-MEDIUM);
}

#_chamada_teste_financeiro p,
#_chamada_teste_financeiro li {
    line-height: 1.3;
    font-family: var(--FONT-REGULAR);
    font-weight: 400;
    font-size: 0.9rem;
}

@media (min-width: 768px) {

    #_chamada_teste_financeiro h2 {
        font-size: 2.2rem;
    }

    #_chamada_teste_financeiro h3 {
        font-size: 1.6rem;
    }

    #_chamada_teste_financeiro h4 {
        font-size: 1.4rem;
    }
}

@media (min-width: 1024px) {

    #_chamada_teste_financeiro h2 {
        font-size: 2.4rem;
    }

    #_chamada_teste_financeiro h3 {
        font-size: 1.8rem;
    }

    #_chamada_teste_financeiro h4 {
        font-size: 1.6rem;
    }

    #_chamada_teste_financeiro p,
    #_chamada_teste_financeiro li {
        font-size: 1rem;
    }
}

@media (min-width: 1366px) {

    #_chamada_teste_financeiro h2 {
        font-size: 2.6rem;
    }

    #_chamada_teste_financeiro h3 {
        font-size: 2.0rem;
    }

    #_chamada_teste_financeiro h4 {
        font-size: 1.7rem;
    }
}

@media (min-width: 1700px) {

    #_chamada_teste_financeiro h2 {
        font-size: 2.9rem;
    }

    #_chamada_teste_financeiro h3 {
        font-size: 2.2rem;
    }

    #_chamada_teste_financeiro h4 {
        font-size: 1.8rem;
    }
}

#_chamada_teste_financeiro a {
    line-height: 1.3;
    font-family: var(--FONT-REGULAR);
}

#_chamada_teste_financeiro ._wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
}

@media(min-width: 1024px) {
    #_chamada_teste_financeiro ._wrapper {
        flex-direction: row;
        justify-content: center;
        gap: 3rem;
    }
}

#_chamada_teste_financeiro ._wrapper ._image {
    width: 100%;
    overflow: hidden;
}

@media(min-width: 1024px) {
    #_chamada_teste_financeiro ._wrapper ._image {
        width: 40%;
    }
}

#_chamada_teste_financeiro ._wrapper ._image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

#_chamada_teste_financeiro ._wrapper ._content {
    width: 100%;
    margin: 2rem 0 4rem 0;
    color: #0066B3;
    text-align: center;
}

@media(min-width: 1024px) {
    #_chamada_teste_financeiro ._wrapper ._content {
        width: 40%;
        text-align: start;
    }
}

#_chamada_teste_financeiro ._wrapper ._content h2 {
    margin: 0 0 1rem 0;
}

#_chamada_teste_financeiro ._wrapper ._content h3 {
    font-family: var(--FONT-BOLD);
    font-weight: 700;
    margin: 0 0 1rem 0;
}

#_chamada_teste_financeiro ._wrapper ._content p {
    color: #757575;
    font-weight: 400;
    margin: 1rem 0;
    display: block;
}

@media(min-width: 1024px) {
    #_chamada_teste_financeiro ._wrapper ._content p {
        width: 50%;
    }
}

#_chamada_teste_financeiro ._wrapper ._content a {
    background-color: #1098ED;
    color: #FFF;
    width: fit-content;
    padding: 1rem 2rem;
    border-radius: 10px;
    text-decoration: none;
    font-weight: 400;
    margin: 1.5rem 0 0 0;
    font-size: 18px;
    display: block;
    margin: 0 auto;
    transition: background-color 0.2s ease-in-out;
}

#_chamada_teste_financeiro ._wrapper ._content a:hover {
    background-color: #0066B3;
}

@media(min-width: 1700px) {
    #_chamada_teste_financeiro ._wrapper ._content a {
        margin: 0;
    }
}

#_chamada_teste_financeiro ._row {
    width: 100%;
    padding: 2rem 0;
}

@media(min-width: 1280px) {
    #_chamada_teste_financeiro ._row {
        display: flex;
        justify-content: space-between;
        gap: 1rem;
        background-color: #215DA1;
        padding: 0 1rem 0 0;
    }
}

#_chamada_teste_financeiro ._row ._image_2 {
    display: none;
}

#_chamada_teste_financeiro ._row ._image_1 img,
#_chamada_teste_financeiro ._row ._image_2 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media(min-width: 1280px) {
    #_chamada_teste_financeiro ._row ._image_2 {
        display: block;
        width: 70%;
    }

    #_chamada_teste_financeiro ._row ._image_2 img {
        object-position: bottom;
    }

    #_chamada_teste_financeiro ._row ._image_1 {
        display: none;
    }
}

#_chamada_teste_financeiro ._row ._text {
    width: 100%;
    margin: 2rem 0 0 0;
    padding: 0 1rem;
}

@media(min-width: 1280px) {
    #_chamada_teste_financeiro ._row ._text {
        width: 30%;
    }
}

#_chamada_teste_financeiro ._row ._text h4 {
    color: #0034A4;
    font-family: var(--FONT-BOLD);
    font-weight: 700;
    margin: 0 0 1rem 0;
    padding: 0;
}

#_chamada_teste_financeiro ._row ._text p {
    color: #1E1E1E;
    font-weight: 400;
    margin: 0;
    padding: 0;
}

#_chamada_teste_financeiro ._row ._text a {
    color: #0034A4;
    font-size: 18px;
    font-weight: 400;
    display: flex;
    align-items: center;
    margin: 2rem 0;
    padding: 0;
    text-decoration: underline;
}

#_chamada_teste_financeiro ._row ._text svg {
    fill: currentColor;
    margin-left: 4px;
    transform: translateY(2px);
    transition: transform 0.2s ease-in-out;
}

#_chamada_teste_financeiro ._row ._text a:hover svg {
    transform: translateY(2px) translateX(5px);
}

@media(min-width: 1280px) {

    #_chamada_teste_financeiro ._row ._text h4,
    #_chamada_teste_financeiro ._row ._text p,
    #_chamada_teste_financeiro ._row ._text a {
        color: #FFF;
    }
}

/* fim seção 3 */

/* início seção 4 */

#_cards_educacao_wrapper {
    width: 100%;
    box-sizing: border-box;
}

@media(min-width: 1024px) {
    #_cards_educacao_wrapper {
        margin: 4rem 0;
    }
}

#_cards_educacao_wrapper h2 {
    font-size: 2rem;
    font-family: var(--FONT-BOLD);
    font-weight: 700;
    color: #0066B3;
    margin-bottom: 2rem;
    text-align: center;
}

#_cards_educacao_wrapper h3 {
    font-size: 1.4rem;
    color: #0066B3;
    font-weight: 500;
    font-family: var(--FONT-MEDIUM);
}

#_cards_educacao_wrapper h4 {
    font-size: 1.2rem;
    color: #0066B3;
    font-weight: 500;
    font-family: var(--FONT-MEDIUM);
}

#_cards_educacao_wrapper p,
#_cards_educacao_wrapper li {
    font-size: 0.9rem;
    line-height: 1.3;
    font-family: var(--FONT-REGULAR);
    font-weight: 400;
}

@media (min-width: 768px) {

    #_cards_educacao_wrapper h2 {
        font-size: 2.2rem;
    }

    #_cards_educacao_wrapper h3 {
        font-size: 1.6rem;
    }

    #_cards_educacao_wrapper h4 {
        font-size: 1.4rem;
    }
}

@media (min-width: 1024px) {

    #_cards_educacao_wrapper h2 {
        font-size: 2.4rem;
        text-align: start;
        margin-bottom: 3rem;
    }

    #_cards_educacao_wrapper h3 {
        font-size: 1.8rem;
    }

    #_cards_educacao_wrapper h4 {
        font-size: 1.6rem;
    }

    #_cards_educacao_wrapper p,
    #_cards_educacao_wrapper li {
        font-size: 1rem;
    }
}

@media (min-width: 1366px) {

    #_cards_educacao_wrapper h2 {
        font-size: 2.6rem;
    }

    #_cards_educacao_wrapper h3 {
        font-size: 2.0rem;
    }

    #_cards_educacao_wrapper h4 {
        font-size: 1.7rem;
    }
}

@media (min-width: 1700px) {

    #_cards_educacao_wrapper h2 {
        font-size: 2.9rem;
    }

    #_cards_educacao_wrapper h3 {
        font-size: 2.2rem;
    }

    #_cards_educacao_wrapper h4 {
        font-size: 1.8rem;
    }
}

#_cards_educacao_wrapper a {
    line-height: 1.3;
    font-family: var(--FONT-REGULAR);
}

#_cards_educacao_wrapper ._cards {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#_cards_educacao_wrapper ._cards ._card {
    width: 100%;
    margin-bottom: 2rem;
    padding-bottom: 0;
    border-bottom: 1px solid #B1B7C2;
    display: block;
}

@media(min-width: 540px) {
    #_cards_educacao_wrapper ._cards ._card {
        width: 49%;
    }
}

@media(min-width: 1024px) {
    #_cards_educacao_wrapper ._cards ._card {
        border-bottom: none;
        padding-bottom: 1rem;
        width: 24%;
        height: auto;
    }
}

#_cards_educacao_wrapper ._cards ._card ._image {
    width: 85%;
    height: 210px;
    overflow: hidden;
}

@media(min-width: 1024px) {
    #_cards_educacao_wrapper ._cards ._card ._image {
        width: 100%;
    }
}

#_cards_educacao_wrapper ._cards ._card ._image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#_cards_educacao_wrapper ._cards ._card ._link {
    width: 100%;
    padding: 1.3rem;
}

@media(min-width: 1024px) {
    #_cards_educacao_wrapper ._cards ._card ._link {
        height: calc(100% - 220px);
        background-color: #F2F3F6;
    }
}

#_cards_educacao_wrapper ._cards ._card ._link a {
    font-weight: 400;
    color: #0066B3;
    margin: 0;
    padding: 0 0 1rem 0;
    font-size: 20px;
    display: block;
    position: relative;
    text-decoration: underline;
}
#_cards_educacao_wrapper ._cards ._card ._link a:hover {
    color: #1b1b53;
}

#_cards_educacao_wrapper ._cards ._card ._link a::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 18px solid transparent;
    border-bottom: 18px solid #F08400;
    transform: rotate(90deg);
    top: -4px;
    left: -20px;
    pointer-events: none;
}

@media(min-width: 1700px) {
    #_cards_educacao_wrapper ._cards ._card ._link a {
        font-size: 24px;
    }
}

#_cards_educacao_wrapper ._cards ._card ._link p {
    font-weight: 400;
    color: #757575;
    margin: 0;
    padding: 0 0 1rem 0;
}

/* fim seção 4 */

/* início seção 5 */

#_ferramentas {
    width: 100%;
    margin: 3rem 0;
    box-sizing: border-box;
}

#_ferramentas h2 {
    font-size: 2rem;
    font-family: var(--FONT-BOLD);
    font-weight: 700;
    color: #0066B3;
    margin-bottom: 0;
}

#_ferramentas h3 {
    font-size: 1.4rem;
    color: #0066B3;
    font-weight: 500;
    font-family: var(--FONT-MEDIUM);
}

#_ferramentas h4 {
    font-size: 1.2rem;
    color: #0066B3;
    font-weight: 500;
    font-family: var(--FONT-MEDIUM);
}

#_ferramentas p,
#_ferramentas li {
    font-size: 0.9rem;
    line-height: 1.3;
    font-family: var(--FONT-REGULAR);
    font-weight: 400;
}

@media (min-width: 768px) {

    #_ferramentas h2 {
        font-size: 2.2rem;
    }

    #_ferramentas h3 {
        font-size: 1.6rem;
    }

    #_ferramentas h4 {
        font-size: 1.4rem;
    }
}

@media (min-width: 1024px) {

    #_ferramentas h2 {
        font-size: 2rem;
    }

    #_ferramentas h3 {
        font-size: 1.8rem;
    }

    #_ferramentas h4 {
        font-size: 1.6rem;
    }

    #_ferramentas p,
    #_ferramentas li {
        font-size: 1rem;
    }
}

@media (min-width: 1366px) {

    #_ferramentas h2 {
        font-size: 2.6rem;
    }

    #_ferramentas h3 {
        font-size: 2.0rem;
    }

    #_ferramentas h4 {
        font-size: 1.7rem;
    }
}

@media (min-width: 1700px) {

    #_ferramentas h2 {
        font-size: 2.9rem;
    }

    #_ferramentas h3 {
        font-size: 2.2rem;
    }

    #_ferramentas h4 {
        font-size: 1.8rem;
    }
}

#_ferramentas ._rows_wrapper {
    width: 100%;
    margin-bottom: 3rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

#_ferramentas ._rows_wrapper ._row {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-bottom: 1px solid #D9D9D9;
    padding: 2rem 0;
}

@media(min-width: 1024px) {
    #_ferramentas ._rows_wrapper ._row {
        align-items: center;
    }
}

#_ferramentas ._rows_wrapper ._row ._image {
    width: 43%;
    height: fit-content;
    aspect-ratio: 1/1;
    overflow: hidden;
}

@media(min-width: 1024px) {
    #_ferramentas ._rows_wrapper ._row ._image {
        width: 30%;
        aspect-ratio: 97 / 70;
    }
}

#_ferramentas ._rows_wrapper ._row ._image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#_ferramentas ._rows_wrapper ._row ._content {
    width: 50%;
}

@media(min-width: 1024px) {
    #_ferramentas ._rows_wrapper ._row ._content {
        width: 65%;
    }

    #_ferramentas ._rows_wrapper ._row ._content h4 {
        font-family: var(--FONT-BOLD);
        font-weight: 700;
    }
}

#_ferramentas ._rows_wrapper ._row ._content p {
    margin: 0.8rem 0;
    color: #757575;
}

@media(min-width: 1024px) {
    #_ferramentas ._rows_wrapper ._row ._content p {
        font-size: 18px;
    }
}

#_ferramentas ._rows_wrapper ._row ._content a {
    margin: 0.8rem 0;
    color: #FF5000;
    font-size: 16px;
    font-family: var(--FONT-REGULAR);
    line-height: 1.3;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: underline;
}

@media(min-width: 1024px) {
    #_ferramentas ._rows_wrapper ._row ._content a {
        margin: 2rem 0;
        font-size: 20px;
    }
}

#_ferramentas ._rows_wrapper ._row ._content a svg {
    fill: currentColor;
    transform: translateY(1px);
    margin-left: 4px;
    transition: all 0.2s ease-in-out;
}

#_ferramentas ._rows_wrapper ._row ._content a:hover svg {
    transform: translateY(1px) translateX(5px);
}

#_ferramentas ._ver_todas {
    background-color: #1098ED;
    color: #FFF;
    width: fit-content;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    border: 1px solid #B1B7C2;
    text-decoration: none;
    font-size: 18px;
    font-family: var(--FONT-REGULAR);
    line-height: 1.3;
    padding: 1rem 2rem;
    margin-bottom: 2rem;
    transition: background-color 0.2s ease-in-out;
}

#_ferramentas ._ver_todas:hover {
    background-color: #0066B3;
}

/* fim seção 5 */

/* início seção 6 */

#_pe_de_meia_wrapper {
    box-sizing: border-box;
    width: 100%;
    margin: 5rem 0 4rem 0;
}

#_pe_de_meia_wrapper h2 {
    font-size: 2rem;
    font-family: var(--FONT-BOLD);
    font-weight: 700;
    color: #0066B3;
    margin-bottom: 0;
}

#_pe_de_meia_wrapper h3 {
    font-size: 1.4rem;
    color: #0066B3;
    font-weight: 500;
    font-family: var(--FONT-MEDIUM);
}

#_pe_de_meia_wrapper h4 {
    font-size: 1.2rem;
    color: #0066B3;
    font-weight: 500;
    font-family: var(--FONT-MEDIUM);
}

#_pe_de_meia_wrapper p,
#_pe_de_meia_wrapper li {
    font-size: 0.9rem;
    line-height: 1.3;
    font-family: var(--FONT-REGULAR);
    font-weight: 400;
}

@media (min-width: 768px) {

    #_pe_de_meia_wrapper h2 {
        font-size: 2.2rem;
    }

    #_pe_de_meia_wrapper h3 {
        font-size: 1.6rem;
    }

    #_pe_de_meia_wrapper h4 {
        font-size: 1.4rem;
    }
}

@media (min-width: 1024px) {

    #_pe_de_meia_wrapper h2 {
        font-size: 2.4rem;
        margin-bottom: 2rem;
    }

    #_pe_de_meia_wrapper h3 {
        font-size: 1.8rem;
    }

    #_pe_de_meia_wrapper h4 {
        font-size: 1.6rem;
    }

    #_pe_de_meia_wrapper p,
    #_pe_de_meia_wrapper li {
        font-size: 1rem;
    }
}

@media (min-width: 1366px) {

    #_pe_de_meia_wrapper h2 {
        font-size: 2.6rem;
    }

    #_pe_de_meia_wrapper h3 {
        font-size: 2.0rem;
    }

    #_pe_de_meia_wrapper h4 {
        font-size: 1.7rem;
    }
}

@media (min-width: 1700px) {

    #_pe_de_meia_wrapper h2 {
        font-size: 2.9rem;
    }

    #_pe_de_meia_wrapper h3 {
        font-size: 2.2rem;
    }

    #_pe_de_meia_wrapper h4 {
        font-size: 1.8rem;
    }
}

#_pe_de_meia_wrapper a{
    color: #0066B3;
    text-decoration: none;
    font-family: var(--FONT-REGULAR);
    line-height: 1.3;
}

#_pe_de_meia_wrapper ._rows_wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

#_pe_de_meia_wrapper ._rows_wrapper ._row {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-bottom: 1px solid #D9D9D9;
    padding: 2rem 0;
}

@media(min-width: 1024px) {
    #_pe_de_meia_wrapper ._rows_wrapper ._row {
        align-items: center;
    }
}

#_pe_de_meia_wrapper ._rows_wrapper ._row ._image {
    width: 43%;
    height: fit-content;
    aspect-ratio: 1/1;
    overflow: hidden;
}

@media(min-width: 1024px) {
    #_pe_de_meia_wrapper ._rows_wrapper ._row ._image {
        width: 30%;
        aspect-ratio: 97 / 70;
    }
}

#_pe_de_meia_wrapper ._rows_wrapper ._row ._image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#_pe_de_meia_wrapper ._rows_wrapper ._row ._content {
    width: 50%;
}

@media(min-width: 1024px) {
    #_pe_de_meia_wrapper ._rows_wrapper ._row ._content {
        width: 65%;
    }

    #_pe_de_meia_wrapper ._rows_wrapper ._row ._content h4 {
        font-family: var(--FONT-BOLD);
        font-weight: 700;
    }
}

#_pe_de_meia_wrapper ._rows_wrapper ._row ._content p {
    margin: 0.8rem 0;
    color: #757575;
}

@media(min-width: 1024px) {
    #_pe_de_meia_wrapper ._rows_wrapper ._row ._content p {
        font-size: 18px;
    }
}

#_pe_de_meia_wrapper ._rows_wrapper ._row ._content a {
    margin: 0.8rem 0;
    color: #FF5000;
    font-size: 16px;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: underline;
}

@media(min-width: 1024px) {
    #_pe_de_meia_wrapper ._rows_wrapper ._row ._content a {
        margin: 2rem 0;
        font-size: 20px;
    }
}

#_pe_de_meia_wrapper ._rows_wrapper ._row ._content a svg {
    fill: currentColor;
    transform: translateY(1px);
    margin-left: 4px;
    transition: all 0.2s ease-in-out;
}

#_pe_de_meia_wrapper ._rows_wrapper ._row ._content a:hover svg {
    transform: translateY(1px) translateX(5px);
}

/* fim seção 6 */